.breadcrumb {
    font-size: 1.5rem;
    color: #333;
    margin: 2.44rem 0;
    position: relative;
}
.breadcrumb:after {
    content: ' ';
    display: block;
    position: absolute;
    left: -1.5rem;
    top: 0.5rem;
    width: 0.89rem;
    height: 1.29rem;
    background-color: var(--primary-color);
}
.breadcrumb a {
    color: #333;
    text-decoration: none;
}
.product-head .product-pic {
    width: 30.38rem;
}
.product-head .product-info {
    position: relative;
    color: #666;
    font-size: 1.5rem;
    margin-left: 4.5rem;
    flex: 1;
}
.product-head .product-info .name {
    font-size: 1.88rem;
    color: var(--primary-color);
    line-height: 2;
}
.product-head .product-info span {
    font-weight: 600;
}
.product-head .product-info .hot-line {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    border-top: 0.13rem solid rgba(34,34,34,0.3);
    padding-top: 1.56rem;
}
.product-head .product-info .hot-line .left .tel {
    font-size: 1.25rem;
}
.product-head .product-info .hot-line .left .icon {
    width: 3.31rem;
    height: 3.31rem;
    margin: 0.25rem 0.88rem 0.25rem 0;
}
.product-head .product-info .hot-line .right .ol-btn {
    width: 7.13rem;
    height: 2.75rem;
    background-color: var(--primary-color);
    color: #fff;
    text-align: center;
    line-height: 2.75rem;
    font-size: 1.38rem;
    cursor: pointer;
}
.product-desc {
    height: 7.5rem;
    margin-top: 2.38rem;
}
.product-desc .left {
    background-color: var(--primary-color);
    color: #fff;
    font-size: 2rem;
    width: 14.38rem;
    text-align: center;
}
.product-desc .left .line {
    width: 5.11rem;
    height: 0.19rem;
    background-color: #fff;
    margin: 2rem auto 1rem;
}
.product-desc .right {
    flex: 1;
    background-color: #dadada;
    padding: 1.63rem 0 1.63rem 1rem;
    color: #333;
    font-size: 1.25rem;
    line-height: 1.8;
}
.product-content {
    margin-top: 3.75rem;
}
.product-content .title {
    margin: auto;
    text-align: center;
    margin-bottom: 2.5rem;
}
.product-content .title .title-lg {
    font-size: 3.75rem;
    color: #000;
    font-weight: 600;
    letter-spacing: 2px;
}
.product-content .title .title-sm {
    font-size: 1.63rem;
    color: #333;
}
.product-content .youshi .youshi-tit .tit-icon {
    width: 4.69rem;
    height: 4.69rem;
}
.product-content .youshi .youshi-tit .tit-text {
    padding-left: 15px;
}
.product-content .youshi .youshi-tit .tit-cn {
    color: var(--primary-color);
    font-size: 2.13rem;
    font-weight: bold;
    text-align: left;
}
.product-content .youshi .youshi-tit .tit-en {
    color: #494949;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
}
.product-content .youshi .desc {
    color: #494949;
    font-size: 1.13rem;
    position: relative;
    padding-left: 1.5rem;
    margin-top: 1rem;
    line-height: 30px;
}
.product-content .youshi .desc::after {
    content: ' ';
    position: absolute;
    width: 0.81rem;
    height: 0.81rem;
    border-radius: 0.81rem;
    background-color: var(--primary-color);
    left: 0;
    top: 0.5rem;
}
.product-content .youshi .side-image {
    width: 51%;
}
.product-content .youshi .side-text {
    flex: 1;
    padding: 2rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
.product-content .youshi .item {
    background-color: #ececec;
    margin-bottom: 2.5rem;
}
.recommend {
    margin-top: 3.75rem;
    font-weight: 600;
}
.recommend .title {
    margin-bottom: 2.5rem;
    padding-bottom: 0.63rem;
    border-bottom: 0.13rem solid #ececec;
    position: relative;
}
.recommend .title:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -0.13rem;
    width: 5.5rem;
    background-color: #ff7300;
    height: 0.13rem;
}
.recommend .title .chinese{
    font-size: 1.25rem;
    color: #333;
}
.recommend .title .english{
    font-size: 1rem;
    color: #999;
}
.recommend .recommend-item {
    position: relative;
}
.recommend .recommend-item .info {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.63);
    color: #fff;
    padding: 0.5rem;
    font-weight: 300;
}
.recommend .recommend-item .info .name {
    font-size: 1.38rem;
}
.recommend .recommend-item .info .other {
    font-size: 1.13rem;
}

@media screen and (max-width: 1199px) {
    .breadcrumb {
        font-size: 0.88rem;
        padding-left: 0.8rem;
        margin: 1.25rem 0;
    }
    .breadcrumb:after {
        left: 0;
        top: 0.35rem;
        width: 0.45rem;
        height: 0.65rem;
    }
    .product-head {
        display: block !important;
        padding: 0;
    }
    .product-head .product-pic {
        width: 100%;
    }
    .product-head .product-info {
        margin-left: 0;
        font-size: 1rem;
        text-align: left;
        line-height: 2;
    }
    .product-head .product-info span {
        font-weight: 600;
    }
    .product-head .product-info .name {
        font-size: 1.31rem;
        border-bottom: 1px solid #d8d8d8;
        margin-bottom: 0.94rem;
    }
    .product-desc {
        height: 2.81rem;
    }
    .product-desc .left {
        width: 4.25rem;
        height: 2.81rem;
        font-size: 0.81rem;
    }
    .product-desc .left .line {
        width: 1.51rem;
        margin: 0.68rem auto 0.3rem;
    }
    .product-desc .right {
        padding: 0.3rem 0.5rem;
        height: 2.81rem;
        font-size: 0.69rem;
        line-height: 1.6;
    }
    .product-content {
        margin-top: 1.56rem;
    }
    .product-content .title .title-lg {
        font-size: 1.5rem;
    }
    .product-content .title .title-sm {
        font-size: 0.69rem;
    }
    .product-content .title {
        margin-bottom: 1.25rem;
    }
    .product-content .youshi .item {
        background-color: #fff;
        margin-bottom: 0;
        border-bottom: 0.06rem solid #a4a4a4;
        padding-bottom: 0.91rem;
        margin-bottom: 1.25rem;
    }
    .product-content .youshi .side-image {
        width: 100%;
    }
    .product-content .youshi .side-text {
        padding: 0;
    }
    .product-content .youshi .youshi-tit {
        margin-top: 0.94rem;
    }
    .product-content .youshi .youshi-tit .tit-icon {
        width: 2rem;
        height: 2rem;
    }
    .product-content .youshi .youshi-tit .tit-cn {
        font-size: 1.06rem;
    }
    .product-content .youshi .youshi-tit .tit-en {
        font-size: 0.69rem;
        font-weight: 300;
    }
    .product-content .youshi .youshi-tit .tit-text {
        padding-left: 0.59rem;
    }
    .product-content .youshi .desc {
        font-size: 0.69rem;
        line-height: 1.04rem;
        margin-top: 0.63rem;
    }
    .product-content .youshi .desc::after {
        width: 0.39rem;
        height: 0.39rem;
        border-radius: 0.39rem;
        left: 0.6rem;
        top: -0.4rem;
        margin-top: 0.63rem;
    }
    .recommend {
        margin-top: 0;
    }
    .recommend .title {
        margin-bottom: 1.19rem;
    }
    .recommend .recommend-item .info .name {
        font-size: 0.75rem;
    }
    .recommend .recommend-item .info .other {
        font-size: 0.66rem;
    }
}
